[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=Joplin Portable
AppId=JoplinPortable
Publisher=Laurent Cozic & PortableApps.com
Homepage=https://portableapps.com/apps/office/joplin-portable
Donate=https://joplinapp.org/donate/
Category=Office
Description=Note-taking
Language=Multilingual
InstallType=DualMode

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=3.3.9.0
DisplayVersion=3.3.9

[Control]
Icons=1
Start=JoplinPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\Joplin32\Joplin.exe
BaseAppID64=%BASELAUNCHERPATH%\App\Joplin\Joplin.exe
